/* RTL adjustments */

body.rtl {
	direction: rtl;
	text-align: right;
}

.rtl #parallax_move {
    margin-right: -60px;
}

@media (min-width: 768px) {
	.rtl .main-navigation li {
	    float: right;
	}
}

.rtl .colored-line-left {
	float: right; /* this makes me sad */
}


/* Mobile */
@media (max-width: 767px) {
	.navbar-collapse .main-navigation li a {
		text-align: right;
	}
}

/* Bootstrap */
.popover { 
	direction: rtl; 
	text-align: right;
}